:root {
    --font-primary: 'Montserrat', sans-serif;
    --font-secondary:'Manrope', sans-serif;
    --main-gradient:linear-gradient(90deg, #4f46e5, #4f46e5);
    --bg-hero:rgba(245, 249, 250, .5);
    --primary-color: #2f3e46;
    --primary-color-lighter: #f9f7fc;
    --grey-color: #414159;
    --body-p-color:#2f3e46;
    --text-color:#2f3e46;
    --form-border:#DFDFE7;
    --form-border-active:#4f46e5;
    --border-prp:#4f46e5;
    --p-font-size:16px;
    --p-line-height:24px;
    --body-bg-color:#fff;
    --accent: #4f46e5;
    --accent-light: rgba(79, 70, 229, .1);
    --green:#4f46e5;
    --progress:#f25757;
    --red:#f90025;
    --orange:#ff6b43;
    --ylw:#ffcc47;
    --purple:#6816cf;
    --border: #f6f5ff;
    --accent-lighter: #222;
    --secondary: #3a0ca3;
    --wht:#fff;
    --dark:#1a1a20;
    --footer:#222227;
    --footer-color:#fff;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: var(--font-secondary);
    color:var(--body-p-color);
    background-color:var(--body-bg-color);   
    font-weight: 400;
    overflow-x: hidden;
}

@media (min-width: 1200px) {
    .container { width: 1300px; }
    .container-fluid { width: 95%; }
}

/* Tags and Highlights */
.tag {
    background-color: var(--accent-light);
    border: 1px solid var(--accent);
    padding: 8px 20px;
    border-radius: 50px;
    font-size: clamp(14px, 2vw, 17px);
    display: inline-flex;
    align-items: center;
    gap: 0px 10px;
}

.tag i { color: var(--accent); font-size: 20px; }

/* Navigation & Logo */
.custom-nav {
    padding: 40px 0px 15px 0px;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo { height:80px; }
.accent { color: var(--accent); }

/* Titles */
:is(h1, h2, h3, h4, h5, h6) {
    color: var(--primary-color);
    font-family: var(--font-primary);
    margin-top: 0px;
}

.main-title {
    font-size: clamp(21px, 4vw, 32px);
    font-weight: 600;
    margin-bottom: 25px;
    color:var(--primary-color);
    font-family: var(--font-primary);
    line-height: 1.3em;
}

.second-title {
    font-size: clamp(21px, 4vw, 23px);
    font-weight: 400;
    margin-bottom: 25px;
    color: var(--grey-color);
    line-height: 1.35em;
    font-family: var(--font-secondary);
}

/* Layout Sections */
.hero, .strip {
    background: var(--bg-hero);
    margin: 20px;
    border-radius: 20px;
}

.pd-40 { padding: 40px 0px; }
.pd-40-t { padding: 40px 0px 0px 0px; }
.pd-50 { padding: 50px 0px; }
.pd-hr { padding: 30px 0px 40px 0px; }

/* Lists and Badges */
.hero-lst li {
    font-family: var(--font-secondary);
    color: var(--text-color);
    font-size: clamp(14px, 2vw, 20px);
    line-height: 1.8em;
}

.hero-lst i {
    background: var(--main-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    margin-right: 10px;
}

.tag-wrap { display: flex; gap:8px; flex-wrap: wrap; }
.tag-p {
    background-color: var(--accent);
    border:1px solid var(--accent);
    border-radius: 10px;
    padding: 10px 20px;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
}
.tag-p span { color: var(--wht); font-size: clamp(18px, 4vw, 20px); font-weight: 500; }
.tag-p i { color: var(--wht); font-size: 21px; }

/* Animations */
.jmp { animation: jump 4s ease-in-out alternate infinite; }
@keyframes jump {
    0% { transform: translate3d(0, 0, 0); opacity: 1; }
    40% { transform: translate3d(0, 2%, 0); opacity: 0.95; }
    100% { transform: translate3d(0, 0, 0); opacity: 1; }
}

/* TESTI */

blockquote {
    padding: 25px 20px;
    margin-bottom:25px;
    border:none;
    background-color: var(--bg-hero);
    border: 1px solid var(--accent);
    border-radius: 15px;
}

blockquote p {
    margin: 0;
    font-size: 17px !important;
    line-height: 1.5em;
}

.testi-wrapper i {
    color: var(--ylw);
}

.testi-avatar p,.testi-avatar h3 {
    margin: 0px;
}

.testi-avatar {
    display: flex;
    align-items: center;
    gap: 10px;
}

span.quotes {
    color: var(--accent);
    font-size: 18px;
    font-weight: bold;
    padding: 0px 5px;
}

h3.name {
    color:var(--primary-color);
    font-size: 20px;
    font-weight: bold;
}

.testi-img img {
    height:80px;
    width: 80px !important;
}

.owl-nav {
    display: flex;
    gap:10px;
    margin-top: 30px!important;
}

.owl-nav i {
    font-size:15px;
    background-color: var(--accent);
    color: var(--wht);
    padding:15px;
    border-radius: 10px;
}

/* TESTI */



/* Grid Boxes */
.square-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:20px 0px;
    padding: 25px 20px;
    margin-bottom:25px;
    background-color: var(--bg-hero);
    border-radius: 15px;
    border:1px solid var(--accent);
    text-align: center;
}
.square-box i { color: var(--accent); font-size: 35px; }
.square-box h3 { font-size: 20px; font-weight: bold; }

.step-number {
    background-color: var(--accent);
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}

/* Markets columns */
.col-market-grid {
    background: var(--wht);
    border: 1px solid var(--accent);
    border-radius: 15px;
    padding: 20px;
    height: 100%;
}

/*FAQ*/

.panel-title>a {
    color: var(--primary-color);
    font-weight: bold;
    text-decoration:none;
}

.panel-title>a:hover {
    text-decoration: none;
}

.faq-item {
    padding: 15px 5px;
    background-color:var(--wht);
    border: none;
}

.panel-body p , .panel-body ul {
    color: var(--primary-color);
    font-weight: 500;
    line-height: 28px;
    padding-top: 0px;
    font-size: 15px;

}

.panel-default>.panel-heading  {
    background-color: transparent;
}


.panel-heading.active {
  background-color: #edf0f6;
}

/* Rotation du chevron */
.faq-toggle i {
  transition: transform 0.3s ease;
}

.faq-toggle.collapsed i {
  transform: rotate(180deg);
  color: var(--accent);
}

.faq-toggle:not(.collapsed) i {
  transform: rotate(360deg);
}


/*FAQ*/

/* Call to Action */
.btn-cta {
    background-color: var(--accent);
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    transition: opacity 0.3s;
}
.btn-cta:hover { opacity: 0.9; color: #fff; }



footer {
    background-color:var(--footer);
    padding: 30px 0px;
    color: var(--footer-color);
    font-size: 16px;
}

footer a {
    text-decoration: none;
    color: var(--footer-color);
}


footer a:hover,
footer a:focus {
    text-decoration: none;
    color: var(--footer-color);
}

/* Helper Classes */
.elt { display: flex; align-items: center; justify-content: center; flex-wrap: wrap; }
.mb-0 {
    margin-bottom: 0px!important;
}


.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-50 {
    margin-bottom: 50px;
}

.pd-15 {
    padding: 15px 0px;
}

.pd-hr {
    padding: 30px 0px 40px 0px;
}

.pd-40 {
    padding: 40px 0px;
}

.pd-40-t  {
    padding: 40px 0px 0px 0px;
}

.pd-50 {
    padding: 50px 0px;
}

.pd-80 {
    padding: 80px 0px;
}

.text-center { text-align: center; }
